'use strict';
const generateControllers = require('../../core/controllers');
const multimediaFileService = require('./multimedia_file.service');


// Module Name
const MODULE_NAME = '[multimediaFile.controller]';
const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(multimediaFileService, extraControllers, controllerOptions);

